footer{
    bottom: 0;
    margin-top: 72px;
    position: relative;
}
section > p{
    font-weight: normal;
    width: 100%;
    max-width: 1600px;
    margin: 0 auto;
    padding: 8px 24px 0;
}
section > div.apartm{
    width: 100%;
    margin: 32px auto;
}
section > div.apartm > div.inner{
    width: 100%;
    max-width: 1600px;
    margin: 0 auto;
    padding: 21px 24px;
}
section > div.apartm:nth-child(even){
    background: #faf8fd;
}
section > div.apartm h3{
    margin: 16px 0;
    font-size: 22px;
}
section > div.apartm h3 > a{
    text-decoration: none;
    color: #000;
}
section > div.apartm h3 > a:hover{
    text-decoration: underline;
}
section > div.apartm h3 > span{
    font-weight: 400;
    font-style: italic;
    font-size: 16px;
}
section > div.apartm .wrapper{
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
}
section > div.apartm .wrapper > img{
    max-width: 360px;
    padding: 0 12px 21px 0;
    width: 100%;
    border-radius: 3px;
}
section > div.apartm .wrapper > .text{
    max-width: 720px;
    width: 100%;
}
section > div.apartm .wrapper > .text > b{
    padding-top: 9px;
    display: block;
    font-size: 17px;
}
section > div.apartm .wrapper > .text > p{
    line-height: 1.75;
    font-size: 16px;
}
#scroll-left,
#scroll-right{
    display: none;
}
@media only screen and (max-width: 1599px) {
    #scroll-left,
    #scroll-right{
        display: block;
    }
}